@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  scrollbar-width:none;
  -ms-overflow-style:none;
}
*::webkit-scrollbar{
  display:none !important;
}
body {
  overflow-x: hidden;
}

img {
  border: 0
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
  font-family: inherit;
}

ol, ul, li {
  list-style: none;
  margin-left: 0;
}

input, select, button, textarea {
  color: #333;
  font-family: inherit;
  font-size: 100%;
  resize: none;
  outline: none;
}

input {
  outline: none;
}

ul, ol, li {
  list-style: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

a, u {
  color: inherit;
  text-decoration: none;
  outline: none;
}

html, body {
  width: 100%;
  height: 100%;
}

/*清除浮动*/

.clearfloat:before, .main:before {
  content: "";
  display: table;
}

.clearfloat:after, .main:after {
  clear: both;
  content: "";
  font-size: 0;
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

.clearfloat, .main {
  *zoom: 1;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.show {
  display: block !important;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #b0b0b0;
  font-size: .28rem;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #b0b0b0;
  font-size: .28rem;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #b0b0b0;
  font-size: .28rem;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #b0b0b0;
  font-size: .28rem;
}

@media screen and (min-width:768px) {
  html {
    font-size: 50px !important;
  }
  .container {
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    max-width: 440px;
    min-height: 620px;
    margin: 0 auto;
  }
  .container header {
    max-width: 440px;
  }
  .container.home-wrap .home-list nav ul li {
    width: 1.8rem;
  }
  .container.home-wrap .home-list nav ul::after {
    width: 1.8rem;
  }
}
@media screen and (max-width:768px) {
  html {
    font-size: 45px !important;
  }
  .container {
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    max-width: 440px;
    min-height: 620px;
    margin: 0 auto;
  }
  .container header {
    max-width: 440px;
  }
  .container.home-wrap .home-list nav ul li {
    width: 1.8rem;
  }
  .container.home-wrap .home-list nav ul::after {
    width: 1.8rem;
  }
}

/*网站黑白色*/
/*html {
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(100%);
}*/